{
  "name": "gameserver-monitor-backend",
  "version": "1.0.0",
  "type": "module",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node --watch server.js"
  },
  "dependencies": {
    "bcrypt": "^5.1.1",
    "better-sqlite3": "^11.0.0",
    "cors": "^2.8.5",
    "discord.js": "^14.25.1",
    "dotenv": "^16.4.5",
    "express": "^4.21.0",
    "jsonwebtoken": "^9.0.2",
    "node-fetch": "^3.3.2",
    "node-ssh": "^13.2.0",
    "rcon-client": "^4.2.4"
  }
}
